/*--- Avanquest WebEasy Page Style ---*/


span#e44            { /* images/bizbox003011.jpg */
	background      : transparent url(images/bizbox003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  15.00pt;
	width           : 457.50pt;
	height          : 165.00pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e39              { /* Amblin Software */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e38              { /* Copyright (C) 2013-2016 ... */
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 494.25pt;
	width           : 387.75pt;
	height          :  16.50pt;
	}
div#e37             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e36             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e35             { /* Products */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e34             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e33             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e32              { /* Highlights */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  19.50pt;
	}
span#e31            { /* images/bizbox003010.jpg */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/bizbox003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e30            { /* images/bizbox003009.jpg */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/bizbox003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e29              { /* Products */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
span#e28            { /* images/bizbox001002.jpg */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/bizbox001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e27            { /* images/bizbox001002.jpg */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/bizbox001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e26            { /* images/bizbox001002.jpg */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/bizbox001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e25            { /* images/bizbox001002.jpg */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/bizbox001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e24             { /* Multi Company\ */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e23             { /* Multi User\ */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 289.50pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e22             { /* Modular Design\ */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e21             { /* Network Ready\ */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 345.00pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
h5#e20              { /* BixBox Accounting Softwa... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 270.75pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e19             { /* Let “BizBox Accounts” he... */
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 287.25pt;
	width           : 236.25pt;
	height          :  26.25pt;
	}
div#e18             { /* &gt; */
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 321.00pt;
	width           :   6.75pt;
	height          :  12.75pt;
	}
div#e17             { /* Download BizBox Applicat... */
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 381.75pt;
	top             : 320.25pt;
	width           : 258.00pt;
	height          :  26.25pt;
	}
a#a17               { /* Download BizBox Applicat... */
	color           : #ff0000;
	}
h5#e16              { /* Fixed Assets Register */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 342.75pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
div#e15             { /* Manage your prized asset... */
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 359.25pt;
	width           : 236.25pt;
	height          :  26.25pt;
	}
div#e14             { /* &gt; */
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 393.00pt;
	width           :   6.75pt;
	height          :  12.75pt;
	}
div#e13             { /* Download Fixed Assets ap... */
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 381.75pt;
	top             : 392.25pt;
	width           : 249.75pt;
	height          :  26.25pt;
	}
a#a13               { /* Download Fixed Assets ap... */
	color           : #ff0000;
	}
h5#e12              { /* BizBox Freight Managemen... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 414.75pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Airway Bills, Bill of La... */
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 431.25pt;
	width           : 273.00pt;
	height          :  32.25pt;
	}
div#e10             { /* &gt; */
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 369.00pt;
	top             : 465.00pt;
	width           :   6.75pt;
	height          :  12.75pt;
	}
div#e9              { /* Download BizBox FMS appl... */
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            : 381.75pt;
	top             : 464.25pt;
	width           : 210.75pt;
	height          :  14.25pt;
	}
a#a9                { /* Download BizBox FMS appl... */
	color           : #ff0000;
	}
span#e8             { /* images/bizbox003004.jpg */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/bizbox003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             : 182.25pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
img#e7              { /* images/bizbox.png */
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 172.50pt;
	height          : 154.50pt;
	}
img#e6              { /* images/bizbox003001.jpg */
	position        : absolute;
	left            : 252.00pt;
	top             : 270.75pt;
	width           :  59.25pt;
	height          :  59.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 571.50pt;
	top             : 270.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e4              { /* images/bizbox003001.jpg */
	position        : absolute;
	left            : 252.00pt;
	top             : 342.75pt;
	width           :  59.25pt;
	height          :  59.25pt;
	}
img#e3              { /* images/bizbox003001.jpg */
	position        : absolute;
	left            : 252.00pt;
	top             : 414.75pt;
	width           :  59.25pt;
	height          :  59.25pt;
	}
div#e2              {
	position        : absolute;
	left            : 571.50pt;
	top             : 342.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 571.50pt;
	top             : 414.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
